<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2014 Leo Feyer
 *
 * @package   movie_list
 * @author    Fast End Media | Christian Schmidt <schmidt@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast End Media 2014 <http://www.fast-end-media.de>
 */

/**
 * BACK END MODULES
*/

array_insert($GLOBALS['BE_MOD']['movie_list'], 1, array
(
	'movie' => array
	(
		'tables'      => array('tl_movie_archive', 'tl_movie'),
		'icon'        => 'system/modules/movie_list/assets/movie.png',
		'table'       => array('TableWizard', 'importTable'),
		'list'        => array('ListWizard', 'importList')
	),
	'movie_actor' => array
	(
		'tables'      => array('tl_movie_actor'),
		'icon'        => 'system/modules/movie_list/assets/actor.png',
		'table'       => array('TableWizard', 'importTable'),
		'list'        => array('ListWizard', 'importList')
	),
	'movie_genre' => array
	(
		'tables'      => array('tl_movie_genre'),
		'icon'        => 'system/modules/movie_list/assets/category.png',
		'table'       => array('TableWizard', 'importTable'),
		'list'        => array('ListWizard', 'importList')
	)
));

/**
 * Hooks
 */

/**
 * Register hook to add movie items to the indexer
 */
$GLOBALS['TL_HOOKS']['getSearchablePages'][] = array('Movie', 'getSearchablePages');


/**
 * FRONT END MODULES
 */
array_insert($GLOBALS['FE_MOD']['movie_list'], 0, array
(
		'movielist' => 'ModuleMovieList',
		'moviereader' => 'ModuleMovieReader',
    'movierelated' => 'ModuleMovieRelated',
    'moviesearch' => 'ModuleMovieSearch',
    'moviecategories' => 'ModuleMovieGenre'
));

