<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2014 Leo Feyer
 *
 * @package   movie_list
 * @author    Fast End Media | Christian Schmidt <schmidt@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast End Media 2014 <http://www.fast-end-media.de>
 */

$strTable = 'tl_movie';

/**
 * Fields
 */
$GLOBALS['TL_LANG'][$strTable]['tstamp'] = array('Änderungsdatum', 'Datum und Uhrzeit der letzten Änderung');
$GLOBALS['TL_LANG'][$strTable]['name'] = array('Name', 'Bitte geben Sie den Namen eines Films ein.');
$GLOBALS['TL_LANG'][$strTable]['pid'] = array('Kategorie', 'Bitte wählen Sie die Filmkategorie aus.');
$GLOBALS['TL_LANG'][$strTable]['alias'] = array('Filmalias', 'Der Filmalias ist eine eindeutige Referenz, die anstelle der numerischen Film-ID aufgerufen werden kann.');
$GLOBALS['TL_LANG'][$strTable]['year'] = array('Erscheinungsjahr', 'Tragen Sie ein in welchem Jahr der Film erschienen ist.');
$GLOBALS['TL_LANG'][$strTable]['actor'] = array('Schauspieler', 'Sie können hier einen oder mehrere Schauspieler auswählen, die in dem Film mitgewirkt haben.');
$GLOBALS['TL_LANG'][$strTable]['genre'] = array('Filmgenre', 'Sie können hier angeben zu welchem Genre der Film gehört.');

$GLOBALS['TL_LANG'][$strTable]['date'] = array('Datum der Meinung', 'Tragen Sie ein wann Ihre Meinung zu dem Film veröffentlicht wurde.');
$GLOBALS['TL_LANG'][$strTable]['review'] = array('Meine Meinung', 'Sie können hier Ihre ausführliche, persönliche Meinung zu dem Film notieren.');
$GLOBALS['TL_LANG'][$strTable]['rating'] = array('Meine Bewertung', 'Sie können hier einen Wert von 0 (schlecht) bis 100 (gut) eingeben.');
$GLOBALS['TL_LANG'][$strTable]['imdb'] = array('IMDb Wertung', 'Sie können hier eintragen welche Bewertung der Film auf imdb.com erhalten hat. 0 bis 100 - das heißt hat der Film 7.2 erhalten, tragen Sie hier 72 ein.');

$GLOBALS['TL_LANG'][$strTable]['youtube'] = array('Youtube ID', 'Sie können hier eine Youtube ID zu einem Video dieses Films eintragen. Die ID ist der <strong>fett gedruckte</strong> Teil: http://www.youtube.com/watch?v=<strong>SGeZYednWtI</strong>');
$GLOBALS['TL_LANG'][$strTable]['wikipedia'] = array('Wikipedia Artikel', 'Sie können hier eine Youtube ID zu einem Video dieses Films eintragen. Die ID ist der <strong>fett gedruckte</strong> Teil: http://www.youtube.com/watch?v=<strong>SGeZYednWtI</strong>');
$GLOBALS['TL_LANG'][$strTable]['amazon'] = array('Amazon ASIN', 'Sie können hier die Amazon ASIN zu diesem Film eintragen, um Ihren Website-Besuchern Gelegenheit zu geben Ihre Lieblingsfilme auf Amazon zu kaufen.');
$GLOBALS['TL_LANG'][$strTable]['amazon2'] = array('Amazon ASIN', 'Sie können hier eine weitere Amazon ASIN zu diesem Film eintragen, um Ihren Website-Besuchern Gelegenheit zu geben Ihre Lieblingsfilme auf Amazon zu kaufen.');

$GLOBALS['TL_LANG'][$strTable]['teaser'] = array('Kurzbeschreibung', 'Hier können Sie Ihre Notizen oder eine Kurzbeschreibung dieses Films eintragen.');

$GLOBALS['TL_LANG'][$strTable]['noComments'] = array('Kommentare deaktivieren', 'Die Kommentarfunktion für dieses Film deaktivieren.');
$GLOBALS['TL_LANG'][$strTable]['featured'] = array('Film hervorheben', 'Den Film in einer Liste hervorgehobener Filme anzeigen.');
$GLOBALS['TL_LANG'][$strTable]['published'] = array('Film veröffentlichen', 'Den Film auf der Webseite anzeigen.');
$GLOBALS['TL_LANG'][$strTable]['start'] = array('Anzeigen ab', 'Den Film erst ab diesem Tag auf der Webseite anzeigen.');
$GLOBALS['TL_LANG'][$strTable]['stop'] = array('Anzeigen bis', 'Den Film nur bis zu diesem Tag auf der Webseite anzeigen.');

$GLOBALS['TL_LANG'][$strTable]['cssClass'] = array('CSS-Klasse', 'Sie können dem Film hier eine oder mehrere CSS-Klassen zuweisen.');


/**
 * Legends
 */
$GLOBALS['TL_LANG'][$strTable]['title_legend'] = 'Name und Kategorie';
$GLOBALS['TL_LANG'][$strTable]['info_legend'] = 'Filminformationen';
$GLOBALS['TL_LANG'][$strTable]['rating_legend'] = 'Filmkritik';
$GLOBALS['TL_LANG'][$strTable]['link_legend'] = 'Verlinkungen';
$GLOBALS['TL_LANG'][$strTable]['expert_legend'] = 'Experten-Einstellungen';
$GLOBALS['TL_LANG'][$strTable]['publish_legend'] = 'Veröffentlichung';


/**
 * Buttons
 */
$GLOBALS['TL_LANG'][$strTable]['new'] = array('Neuer Film', 'Ein neues Film hinzufügen');
$GLOBALS['TL_LANG'][$strTable]['show'] = array('Filmdetails', 'Die Details des Films ID %s anzeigen');
$GLOBALS['TL_LANG'][$strTable]['edit'] = array('Film bearbeiten', 'Film ID %s bearbeiten');
$GLOBALS['TL_LANG'][$strTable]['copy'] = array('Film duplizieren', 'Film ID %s duplizieren');
$GLOBALS['TL_LANG'][$strTable]['cut'] = array('Film verschieben', 'Film ID %s verschieben');
$GLOBALS['TL_LANG'][$strTable]['delete'] = array('Film löschen', 'Film ID %s löschen');
$GLOBALS['TL_LANG'][$strTable]['toggle'] = array('Film veröffentlichen/unveröffentlichen', 'Film ID %s veröffentlichen/unveröffentlichen');
$GLOBALS['TL_LANG'][$strTable]['feature'] = array('Film hervorheben/zurücksetzen', 'Film ID %s hervorheben/zurücksetzen');

$GLOBALS['TL_LANG'][$strTable]['categories'] = array('Kategorien verwalten', 'Neue Kategorien erstellen oder bestehende bearbeiten.');

/**
 * Labels
 */
$GLOBALS['TL_LANG'][$strTable]['sort_label'] = 'Sortieren';
$GLOBALS['TL_LANG'][$strTable]['sort_label_option'] = 'Sortierung ändern';
$GLOBALS['TL_LANG'][$strTable]['genre_label_option'] = 'Genre zurücksetzen';
$GLOBALS['TL_LANG'][$strTable]['actor_label_option'] = 'Schauspieler zurücksetzen';
$GLOBALS['TL_LANG'][$strTable]['search_label'] = 'Suchen';
$GLOBALS['TL_LANG'][$strTable]['search_label_submit'] = 'Suche';
