<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2014 Leo Feyer
 *
 * @package   movie_list
 * @author    Fast End Media | Christian Schmidt <schmidt@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast End Media 2014 <http://www.fast-end-media.de>
 */


class MovieHelper extends \Backend {

	public static function getWikipediaContent($strKeyword)
	{
		$url = 'https://'.$GLOBALS['TL_LANGUAGE'].'.wikipedia.org/w/api.php?action=query&prop=revisions&rvprop=content&format=xml&titles=' . rawurlencode($strKeyword);

		$ch = curl_init();

		$options = array(
			CURLOPT_URL => $url,
			CURLOPT_RETURNTRANSFER => True,
      CURLOPT_FOLLOWLOCATION => True ,
			CURLOPT_HEADER => False,
			CURLOPT_USERAGENT => 'Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3',
			CURLOPT_ENCODING => 'deflate',
			CURLOPT_REFERER => 'http://de.wikipedia.org/wiki/Hauptseite',
		);

		curl_setopt_array($ch, $options);

		$puffer = curl_exec($ch);

		curl_close($ch);

		$beginn = strpos($puffer,"'''".substr($keyword,0,5));

		//Maximale Länge und Anfang
		$puffer = substr($puffer,$beginn,1800);

		if(!stristr($puffer,'ns="0"')) {

			$puffer = preg_replace ('#\(.*?\)#m' , '' , $puffer);
			$puffer = preg_replace ('#\[\[.{1,35}?\|#m' , '[[' , $puffer);

			$puffer = preg_replace ('#&lt;ref.*?ref&gt;#m' , '' , $puffer);

			$search = array("|}", "[[", "]]","\n\n",' .');
			$replace = array('', '<strong>', '</strong>','</p><p>','.');
			$puffer = str_replace($search, $replace, $puffer);
			$puffer = preg_replace ('#\[.*?\]#m' , '' , $puffer);

			$puffer = preg_replace(
				array('#==(.*?)==#m', "#'''(.*?)'''#m", "#''(.*?)''#m",'/([\s]{2,})/i'),
				array('</p><h3>$1</h3><p>', '<span class="active">$1</span>','<em>$1</em>',' '),
				$puffer
			);

			$search = array("''", '<p></p>');
			$replace = array('', '');
			$puffer = str_replace($search, $replace, $puffer);

			//Maximale Länge festlegen
			$puffer = substr($puffer, 0, 700);

			$ende = strrpos($puffer,'.');

			if ($ende) {
			$laenge = strlen($puffer);
			$ende = $ende-$laenge;
			$puffer = substr(html_entity_decode($puffer),0,$ende+1);
			}
		}
		else { $puffer = ''; }

	  return $puffer;
	}
}
